<span class="btn btn-inline btn-primary info_modal d-none"
        data-toggle="modal"
        data-target="#info_modal"></span>

<div id="info_modal" class="modal fade" tabindex="-1" data-backdrop="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>

            <div class="modal-body">
                <div class="modal-result"></div>
            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    function modal_call(title,link){
        $('.modal-title').html(title);
        info_modal(link,callback);
    }
    function callback(){
        $('.info_modal').click();
    }
    function info_modal(link,callback){
        $('.modal-result').load(link,callback);
    }
</script>